
PENGADIAN EMAS - Bug #14721

Android[EMAS][REGISTRATION][A few more steps to complete your gold purchase] wrong copy

writting

09 November 2022 05:19 PM - ilham ilham

Status: Closed Start date: 09 November 2022

Priority: Low Due date:  

Assignee: aiman baharum % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ID

Back                                                                                                                Logout

Hanya tinggal beberapa langkah lagi untuk melajutkan pembelian Emas.

Untuk pembelian saldo awal, Anda harus melakukan pembuatan akun Pegadaian terlebih dahulu.

Provided by Pegadaian

Buat Akun Pegadaian

EN

Back                                                                                                                Logout

A few more steps to complete your gold purchase

You must make a Pegadaian account for your initial purchase

Provided by Pegadaian

Create Pegadaian Account

History

#1 - 09 November 2022 05:20 PM - ilham ilham

Capture18.JPG  is actual with Language EN

#2 - 11 November 2022 09:58 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to aiman baharum

#3 - 11 November 2022 11:21 AM - aiman baharum

- Status changed from New to Resolved

#4 - 11 November 2022 11:23 AM - ilham ilham

- File Capture29.JPG added

- File Capture30.JPG added

- Status changed from Resolved to Closed

Done for Copywritting

Files

Capture18.JPG 30.4 KB 09 November 2022 ilham ilham

Capture29.JPG 32.9 KB 11 November 2022 ilham ilham

Capture30.JPG 29.3 KB 11 November 2022 ilham ilham
